#logInModal .modal-header, #logInModal .modal-header h4, #logInModal .modal-header button {
	background-color: #f2f2f2;
	color: black;
	text-align: center;
	font-size: 30px;
}

#logInModal .modal-header {
	padding:15px 20px;
}

#logInModal .modal-body {
	padding:40px 50px;
}

#logInModal .modal-footer {
	background-color: #f2f2f2;
}

#logInModal .modal-footer .btn-link{
	border: 100 px;
} 

#logInModal form .form-group input {
	width: 100%;
}

#logInModal form span.ng-invalid {
	color: red;
	font-weight: bold;
}


.hide{
	display: none;
}
	
.exists{
	color: red;
}
   
